/* 必須 */
.required{
     margin: 0 0.5em; 
     padding: 0 0.5em; 
     -webkit-border-radius: 6px;    /* Safari,Google Chrome */
    -moz-border-radius: 6px;      /* Firefox12まで */
     border-radius: 6px;            /* Firefox13以降 */
     background-color: #ff3957; 
     color: #fff; 
     font-weight: normal; 
     font-size: 90%; 
}

#page-top {
    position: fixed;
    bottom: 10px;
    right: 20px;
    font-size: 77%;
    opacity: 0.3;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}